<template>
    <div class="">
        <LinkDetails />
        <CommentTiles />
    </div>
</template>

<script setup>
import { useMaghaleStore } from '~/store';

const store = useMaghaleStore()

const activity = await $fetch(useRuntimeConfig().public.BaseUrl + 'maghale/get_link_activity/' + useRoute().params.id)
store.setActivityTitle(activity)
</script>